libzypp 17.37.10

CountryCode.h File Reference
`#include <iosfwd>`
`#include <string>`
`#include <zypp/IdStringType.h>`

Go to the source code of this file.

## Classes
class | zypp::CountryCode
| Country codes (iso3166-1-alpha-2). More...

## Namespaces
namespace | zypp
| Easy-to use interface to the ZYPP dependency resolver.

## Functions
| ZYPP_DEFINE_ID_HASHABLE (::zypp::CountryCode)

## Function Documentation

## ◆ ZYPP_DEFINE_ID_HASHABLE()

ZYPP_DEFINE_ID_HASHABLE | ( | ::zypp::CountryCode |  | ) |